/* CSS Document */

@font-face {
	src: 			  		url(/sites/KMM/_fontes/tt0144m.ttf);
}

body{
	font-family: 			Calibri,Arial, Helvetica, sans-serif;
	font-size:				12px;
	color:					#4A4A4A;
	font-weight:			normal !important;
}

/* Estilo para ocultar barra de rolagem no chrome */
table tr td {
	overflow:		hidden !important;	
}

/* Login e Senha Administrativo */

.login_senha_adm{
	font-family: 			Calibri, Arial, Helvetica, sans-serif;
	border-bottom:			1px solid #E2E2E2;
	font-size:				11px;
	font-weight:			700;
	color:					#333333;
}

.titulo_login_adm{	
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:700;
	color:#FF0000;
	letter-spacing:1px;
	padding-left:5px;
}

.btn_enviar{
	border:0px;
	background:none;
	color: #666666;
	letter-spacing:0.3pt;
	cursor:pointer;	
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align: center;
	font-weight:300;
	letter-spacing:0.3px;
	line-height:120%;
	border:1px solid #CCCCC;
	font-style:normal;
	background-image: url(/sites/KMM/_imagens/uteis/bg_btn_enviar.jpg);
	background-repeat:repeat-x;
	}

a:link, a:visited, a:active, a:hover {
	font-family: 				Calibri, Arial, Helvetica, sans-serif;
	font-size: 					12px;
	padding-bottom:				2px;
	padding-left:				1px;
	text-decoration:			none;
}

a:visited {
	text-decoration:			none;
}

a:active {
	text-decoration:			none;
}

a:hover {
	text-decoration:			underline;
}

/* Geral */

.btn_transparente{
	border:					0px;
	background:				none;
	padding:				0px;
	cursor:					pointer;
	}
	
.label_transparente{
	border:					none;
	background:				none;
	
	font-family: 			Calibri, Arial, Helvetica, sans-serif;
	font-size:				10px;
	color:					#CCC;
}

.campo_busca{
	border:					none;
	background:				url(/sites/KMM/_imagens/uteis/backgrounds/bg_busca.png) left no-repeat;
	width:					250px;
	height:					22px;
	padding:				5px 7px;
}

.campo_busca input{
	border:					none;
	background:				none;	
	width:					235px;
	font-size:				12px;
	color:					#999;
}

.campo_busca_avancada{
	border:					none;
	background-image:		url(/sites/KMM/_imagens/uteis/backgrounds/busca_avancada.jpg);
	background-repeat:		no-repeat;
	background-position:	left middle;
	width:					480px;
	height:					21px;
}

.texto, .texto_links, .titulo, .texto_links_prod, .texto_forum{
	font-family: 			Calibri, Arial, Helvetica, sans-serif;
	font-size:				11px;
	color:					#999;
	line-height:			130%;	
}

.texto {
	font-size:				10px;
}

.texto_forum {
	font-size:				11px;
	color:					#666;
	line-height:			11px;
	padding-top: 			5px;
	padding-left:   		2px;
}

.texto_links{
	color:					#050505;
	font-size:				10px;
}

.texto_links_prod{
	color:					#000;
	font-weight:			bold;
	font-size:				12px;
}


.titulo{
	color:					#666;
	font-weight:			bold;	
	}

.titulo_forum{
	color:					#666;
	font-weight:			bold;
	font-family: 			Calibri, Arial, Helvetica, sans-serif;
	font-size:				14px;
	text-decoration:		underline;
	}

.barra_login{
	background-image: 		url(/sites/KMM/_imagens/uteis/backgrounds/barra_login.jpg);
	background-repeat:		no-repeat;
	background-position:	right top;
	background-color:		#FFF;
	width:					277px;
	padding-left:			30px;
	vertical-align:			top;
}

.usuario, .bem_vindo{
	color:					#FFF;
	font-weight:			bold;
	font-size:				10px;
	font-family:			Verdana, Geneva, sans-serif;
	}

.cliente{
	color:					#9d0000;
	font-size:				14px;
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-weight:			bold;
	text-shadow:			#000;
}

.bem_vindo{
	color:					#D7D7D7;
	font-weight:			normal;
	}

/* Menu */

.menu{
	background-image:		url(/sites/KMM/_imagens/uteis/backgrounds/menu.jpg);
	background-repeat:		repeat-x;
	background-color:		#FFF;
	height:					55px;
	cursor:					default;
	}

.texto_menu{
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:				11px;
	font-weight:			400;
	color:					#FFF;
	text-align:				center;	
	padding:				5px;
	line-height:			150%;
	}

/* Menu produtos */

.menu_prod{
	background-image:		url(/sites/KMM/_imagens/uteis/backgrounds/menu_produtos.jpg);
	background-repeat:		repeat-y;
	background-position:	left;
	background-color:		#FFF;
	}

/* Login Portal */

.login{
	background-image:		url(/sites/KMM/_imagens/uteis/backgrounds/login_portal.jpg);
	background-repeat:		repeat-x;
	height:					220px;
	}
	
.label{
	border:					none;
	background:				none;
	padding:				2px;
	
	font-size:				11px;
	color:					#FFF;
	
	width:					211px;
	}
	
.label_login{
	background-image:		url(/sites/KMM/_imagens/uteis/backgrounds/bg_label_login.png);
	background-repeat:		no-repeat;
	background-position:	left;
	
	height:					24px;
	width:					211px;
	}
	
.titulo_label, .subtitulo_label{
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:				11px;
	color:					#FFF;
	padding-left:			3px;
}

.subtitulo_label{
	font-size:				10px;
	color:					#D7D7D7;
	padding-left:			3px;
}

/* Acesso r�pido */

.titulo_acesso, .texto_acesso{
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	color:					#9A0000;
	font-size:				16px;
	line-height:			130%;
	cursor:					pointer;
	text-shadow:			#000;
	}

.texto_acesso{
	color:					#3f3f3f;
	font-size:				10px;
	}

/* Busca */

.bg_busca{
	background-image:		url(/sites/KMM/_imagens/uteis/backgrounds/busca.jpg);
	background-repeat:		no-repeat;
}

/* T�picos */

.naveg_topicos, .naveg_topicos_destaque{
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:				10px;
	color:					#B4B4B4;
	text-shadow:			#333;
	}

.naveg_topicos_destaque{
	font-weight:			bold;
}

.topicos_relacionados{
	font-family:			Arial, Helvetica, sans-serif;
	font-size:			 	11px;
	color:					#A6A6A6;
	font-weight:			bold;
	}

/* Coment�rio */

.titulo_comentario, .subtitulo_comentario, .texto_comentario{
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:			12.5px;
	color:				#666;
	line-height:		130%;
	font-weight:		bold;
}

.titulo_comentario{
	font-size:			20px;
	}
	
.texto_comentario{
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	text-align:			justify;
	font-size:			11px;
	font-weight:		normal;
}

/* Idiomas */

.combobox_idioma, .idioma{
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:			10px;
	color:				#969696;
}

.combobox_idiomas{
	background-color:	#F4F4F4;
	border:				0px;
	width:				125px;
	height:				20px;
	vertical-align:		top;
		
	scrollbar-arrow-color:  	#C3C3C3; 
}

/* T�picos manuais */

.topico, .topico_over, .topico_selecionado, .titulo_manual{
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	color:				#666666;
	font-size:			12.5px;
	cursor:				pointer;
	font-weight:		bold;
}

.topico_over{
	color:				#CCCCCC;
}

.topico_selecionado{
	color:				#9A0000;
}

.titulo_manual{
	color:				#A00000;
	font-size:			18px;
	}

.tracejado{
	background-image:	url(/sites/KMM/_imagens/uteis/tracejado.jpg);
	background-repeat:	repeat-y;
}

.tracejado_borda{
	border-left:		1px dotted #CCCCCC;
}


/* Resultado Busca */

.paginacao, .paginacao_selecionada{
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:			11px;
	color:				#666;
	text-align:			center;
	cursor:				pointer;
	width:				18px;
	height:				16px;
	border:				none;
	vertical-align:		middle;
	font-weight:		bold;
	padding-left:		2px;
	}

.paginacao_selecionada{
	color:				#FFF;
	background-image:	url(/sites/KMM/_imagens/botoes/paginacao.jpg);
	background-position:center;
	background-repeat:	no-repeat;
	}

.resultado, .resultado_over{
	background-color:	#FBFBFB;
	cursor:				pointer;
}

.resultado_over{
	background-color:	#F5F5F5;
	text-decoration:	underline;
}

.titulo_resultado{
	font-size:	12px;
	}
	
	
/* Busca Avan�ada */

.titulo_filtro_bavancada{
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:			10px;
	color:				#434343;
	
	letter-spacing:		0.3px;
	line-height:		16px;
}

.texto_filtro_bavancada{
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:			10px;
	color:				#747474;
	
	letter-spacing:		0.3px;
	line-height:		16px;
	vertical-align:		middle;
}


/* Produtos */

.titulo_produtos{
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:			12px;
	color:				#999;
	text-align:			center;
	line-height:		130%;
	padding-top:		10px;
	}
	
/* Not�cias  */

.bg1_noticias {
	background-image:	url(/sites/KMM/_imagens/noticias/bg_buscar.gif);
	background-repeat:	no-repeat;
}

.barra_busca_noticias {
	background-image:	url(/sites/KMM/_imagens/noticias/bg1_buscar.gif);
	background-repeat:	no-repeat;
}

.texto_buscar_noticias {
	background:			none;
	border:				none;
	
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:			10px;
	color:				#CCC;
	font-weight:		normal;
	line-height:		11px;
	letter-spacing:		0.3px;
}

.titulo_setor {
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:			16px;
	font-weight:		300;
	line-height:		18px;
	letter-spacing:		0.3px;
	color:				#9F0000;
}

.numero_noticias {
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:			11px;
	color:				#999;
	line-height:		40px;
	letter-spacing:		0.3px;
	font-weight:		normal;
}

.noticias_normal {
	background-color:	#FBFBFB;
}

.noticia_over {
	background-color:	#F5F5F5;
}


.titulo_noticia, .texto_noticia {
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	letter-spacing:		0.3px;
	color:				#666;
}

.titulo_noticia {
	font-size:			12px;
	font-weight:		bold;
}

.texto_noticia {
	font-size:			11px;
	line-height:		14px;
	font-weight:		normal;
	text-align:			justify;
}
	
/* Detalhes Not�cia */

.div_galimg_noticia {
	float:				right;
	
	height:				268px;
	width:				377px;
	margin:				0px 0px 10px 10px;
}

.ant_prox {
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	letter-spacing:		0.3px;
	color:				#666;
	font-size:			11px;
	line-height:		14px;
	font-weight:		normal;
}
	
/* Contato */
.dados_usuario {
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-weight:		bold;
	color:				#9D0000;
	font-size:			14px;
}

.label2{
	border:				1px solid #f7f7f7;
	background-color:	#E8E8E8;
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:			11px;
	color:				#333;
	padding:			3px;
	vertical-align:		middle;
	height:				21px;
	}
	

/* F�rum */

.titulo_topico_forum{
	color:				#FFF;
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:			10px;
	font-weight:		bold;
	}

.bg_forum{
	background-image:	url(/sites/KMM/_imagens/uteis/backgrounds/topico_forum.jpg);
	background-repeat:	repeat-x;
	}
	
.barra_esq {
	background-image:	url(/sites/KMM/_imagens/forum/barra_esq.jpg);
	background-repeat:	no-repeat;
	height:				34px;
}

.barra_centro, .titulo_topico, .titulo2_topico, .titulo2_topico_center {
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:			10px;
	font-weight:		bold;
	letter-spacing:		0.3px;
	line-height:		34px;
	color:				#FFF;
	
	background-color:	#666;
}

.barra_dir {
	background-image:	url(/sites/KMM/_imagens/forum/barra_dir.jpg);
	background-repeat:	no-repeat;
	height:				34px;
}

.titulo_topico {
	background-color:	#353535;
	padding-left:		13px;
}

.titulo2_topico {
	background-color:	#9D9D9D;
	padding-left:		13px;
}

.rodape_topicos{
	background-color:	#9D9D9D;
	height:				3px;
}

.titulo2_topico_center {
	background-color:	#9D9D9D;
	text-align:			center;
}

.bg_titulo_post_topico {
	background-image:	url(/sites/KMM/_imagens/forum/bg_post_topico.jpg);
	background-repeat:	repeat-x;
	height:				53px;
}

.txt_titulo_post_topico, .txtdesc_titulo_post_topico, .numero_mensagens, .txt2_titulo_post_topico {
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:			12px;
	color:				#666;
	font-weight:		bold;
	text-decoration:	underline;
	line-height:		16px;
}

.txt2_titulo_post_topico {
	text-decoration: 	none;
}

.txtdesc_titulo_post_topico {
	font-size:			11px;
	font-weight:		normal;
	text-decoration:	none;
}

.numero_mensagens {
	text-decoration:	none;
	line-height:		53px;
}

.btn_pag_tops {
	background-image:	url(/sites/KMM/_imagens/forum/paginacao/bg_pag_enable.jpg);
	background-repeat:	no-repeat;
	border:				none;
	width:				30px;
	height:				30px;
	cursor:				pointer;
}

.btn_pag_tops_disable {
	background-image:	url(/sites/KMM/_imagens/forum/paginacao/bg_pag_enable.jpg);
	background-repeat:	no-repeat;
	border:				none;
	width:				30px;
	height:				30px;
	cursor:				pointer;
}


/* Detalhes Post */

.caminho_post {
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-weight:		bold;
	color:				#AB0000;
	letter-spacing:		0.3px;
	line-height:		16px;
	font-size:			11px;
	padding-left:		10px;
}

.barra_autor_post {
	background-image:	url(/sites/KMM/_imagens/forum/bg_barra_post.jpg);
	background-repeat:	repeat-x;
	height:				31px;
}

.conteudo_post {
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:			11px;
	line-height:		14px;
	font-weight:		normal;
	color:				#000;
	letter-spacing:		0.3px;
	text-align:			justify;
	
	background-color:	#F5F5F5;
	padding:			10px 5px 40px 5px;
}
	
.autor_post, .data_hora_post {
	font-family:		Verdana, Geneva, sans-serif;
	font-size:			10px;
	line-height:		31px;
	font-weight:		bold;
	letter-spacing:		0.3px;
	color:				#353535;
	padding-left:		10px;
}

.data_hora_post {
	font-weight:		normal;
	padding:			0px;
}

.tabela_post {
	border-bottom:		3px solid #9D9D9D;
}

/*   Coment�rios      */

.user_coment, .btn_coment, .obs_coment, .coment_avaliacao, .texto_coment_user, .titulo_coment {
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	letter-spacing:		0.3px;
}

.titulo_coment {
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:			20px;
	font-weight:		700;
	line-height:		24px;
	color:				#A80000;
}

.user_coment {
	font-size:			11px;
	line-height:		24px;
	color:				#666666;
	font-weight:		bold;
}

.btn_coment {
	font-size:			10px;
	line-height:		24px;
	color:				#A80000;
	
	border:				none;
	background:			none;
	cursor:				pointer;
}

.texto_coment {
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:			10px;
	line-height:		12px;
	color:				#CCC;
	
	background-image:	url(/sites/KMM/_imagens/uteis/bg_coment.jpg);
	background-repeat:	no-repeat;
	background-position:top left;
	padding-left:		15px;
}

.obs_coment {
	font-size:			10px;
	line-height:		12px;
	color:				#999;
}

.coment_avaliacao {
	font-size:			11px;
	line-height:		16px;
	color:				#A63737;
}

.coment_barra_titulo{
	padding:			5px;
	border-bottom:		1px solid #F2F2F2;
}

.texto_coment_user {
	font-size:			11px;
	color:				#999999;
	text-align:			justify;
	padding:			5px;
}

.bg_coment_user {
	background-image:	url(/sites/KMM/_imagens/uteis/bg_coment_user.jpg);
	background-repeat: 	repeat-x;
	background-position:top center;
	background-color:	#F4F4F4;
	
	border-top:			2px solid #EAEAEA;
	padding-top:		20px;
}


/***** CABECALHO *****/

.bg_topo{	
	background-image:	url(/sites/KMM/_imagens/uteis/backgrounds/bg_topo.png);
	background-repeat: 	no-repeat;
	background-position:top center;
	width:				1002px;
	height:				8px;		
}

#menu_topo{	
	background-image:	url(/sites/KMM/_imagens/uteis/backgrounds/bg_menu_topo.png);
	background-repeat: 	no-repeat;
	background-position:top;
	width:				151px;
	height:				26px;
	vertical-align:		top;	
	margin:				0px 15px 0px 0px;	
	padding:			0px;
}

#menu_topo_item{
	width:				100px;
	vertical-align:		top;	
	margin:				0px 25px 0px 30px;
}

#logo_cabecalho{
	position:			absolute;
	vertical-align:		top;
	height:				55px;
	margin:				8px 0px 10px 0px;
}
	
.bg_menu_cabecalho{	
	background-image:	 url(/sites/KMM/_imagens/uteis/backgrounds/bg_menu_cabecalho.png);
	background-repeat: 	 no-repeat;
	background-position: bottom right;
	width:				 446px;
	height:				 13px;		
}

.btn_img{
	cursor:				pointer;
}


.texto_menu{
	font-size:			12px;
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	text-align:			center;
	cursor:				pointer;
}


/****** MENU ******/


#menu_1{	
	background-image:	 url(/sites/KMM/_imagens/uteis/backgrounds/bg_menu_1.png);
	background-repeat: 	 no-repeat;
	background-position: bottom right;
	width:				 524px;
	height:				 35px;
	color:				#FF0;			
}

#menu_2{	
	background-image:	 url(/sites/KMM/_imagens/uteis/backgrounds/bg_menu_2.png);
	background-repeat: 	 no-repeat;
	background-position: bottom right;
	width:				 px;
	height:				 34px;
	margin-right:		 17px;	
	*margin-right:		 16px;		
}

#menu_1 a:link, #menu_1 a:visited, #menu_1 a:active, #menu_1 a:hover,
#menu_2 a:link, #menu_2 a:visited, #menu_2 a:active, #menu_2 a:hover {
	color:				#FFF !important;	
}


/****** RODAPE ******/
#rodape{
	font-size:			11px;
	font-family: 		Arial, Helvetica, sans-serif;
	text-align:			right;
	color:				#333;
	padding:			5px 35px 5px 0  !important;
}
	
#rodape a:link, #rodape a:visited, #rodape a:active, #rodape a:hover {
	font-size:			11px;
	font-family: 		Arial, Helvetica, sans-serif;
	color:				#000;
	font-weight:		normal;
}

#rodape a:hover {
	text-decoration:	underline;
}
	
.titulos_home, .titulos_home_clientes{
	color:				#000000;
	font-family: 		Arial, Helvetica, sans-serif;
	font-size:			14px;
	font-weight:		bold;
	line-height:		130%;
	padding:			3px 0px;
}
	
.titulos_home_clientes{
	border-bottom:		3px solid #D7D7D7;
	width:				976px;
	text-align:			left;
}

#bg_clientes_home{
	background-image:	 	url(/sites/KMM/_imagens/uteis/backgrounds/bg_clientes_home.png);
	background-repeat: 	 	no-repeat;
	background-position: 	center;
	width:					986px;
	height:					110px;	
}

.textos_home, .data_noticia{
	color:				#222;
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:			12px;
	line-height:		130%;
	text-align:			justify;
	}

.data_noticia{
	color:				#000000;
}

.link_textos_home{
	color:				#9F1819;
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:			10px;
	font-weight:		bold;
	line-height:		130%;
	text-align:			right;
	cursor:				pointer;
	}

#trab_conosco_home{
	border:					2px solid #747474;
	width:					310px;
	background-color:		#FFFFFF;
	vertical-align:			middle;
	padding:				10px;
	}
	
	
#numeracao_cases{
	width:					26px;
	height:					121px;
	background-image:	 	url(/sites/KMM/_imagens/uteis/backgrounds/bg_num_cases.png);
	background-repeat: 	 	no-repeat;
	background-position: 	top;
	
	text-align:				center;
	font-size:				16px;
	font-weight:			bold;
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	color:					#FFFFFF;
	}
	
/* Banner */
	
#banner_home{
	overflow:				hidden;
	z-index:				1;
	position:				relative;
	top:					0;
	left:					0;
	margin:					0;
	padding:				0;
	width:					970px; 
	height:					230px;
}

#imagem_principal {
	overflow:				hidden;
	float:					left;
	vertical-align:			top;
	position:				absolute;
	top:					0;
	left:					0;
	background:				none !important;
	 z-index:				5600 !important;
}

.coin-slider { 
	overflow: 				hidden; 
	zoom: 					1; 
	position: 				relative;
}

.coin-slider a{ 
	text-decoration:		none;
	outline: 				none;
	border: 				none;
}

.cs-buttons { 
	display:				none;
}

.cs-prev, .cs-next {
	 background: 			url(/sites/KMM/_imagens/banner/btn_left.png) no-repeat left; 
	 width:					40px;
	 height:				100%;
	 cursor:				pointer;
	 top:0 					!important;
}

.cs-next {
	 background: 			url(/sites/KMM/_imagens/banner/btn_right.png) no-repeat left; 
}
/* Fim banner */


.saiba-mais{
	position:				absolute;	
	float:					right;
	z-index:				100;
	width:					100%;
	height:					20px;
	}

#central{
	float:					left;
	position:				absolute;
	z-index:				3;
	background:				none;
	border:					none;
	cursor:					pointer;
	top:					20;
	left:					20;
}	

#central_relacionamento{	
	width:					300px;	
	vertical-align:			middle;	
	padding:				10px 0px;
	margin:					0em 5%;	
}	

#login_home{
	width:					195px;
	height:					213px;
	background-image:	 	url(/sites/KMM/_imagens/uteis/banner/bg_login_home.png);
	background-repeat: 	 	no-repeat;
	background-position: 	top;
	
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:				12px;
	
	float:					left;
	position:				relative;
	top:					60px;
	left:					40px;
	z-index:				100px;
	
	padding:				10px 20px;
	color:					#FFFFFF;
	}

#login_admin{
	width:					195px;
	height:					213px;
	background-image:	 	url(/sites/KMM/_imagens/uteis/banner/bg_login_home.png);
	background-repeat: 	 	no-repeat;
	background-position: 	top;
	
	font-family:			Arial, Helvetica, sans-serif;
	font-size:				12px;
		
	padding:				10px 0px 0px 0px;
	color:					#FFFFFF;
	
	margin:					20px 0;
	position:				relative;
	left:					350px;
	}
	
#login_home .titulo, #login_admin .titulo{
	font-size:				14px;
	font-weight:			bold;	
	text-align:				center;
	color:					#FFFFFF;
}

#login_home .label{
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:				12px;
	font-weight:			bold;
	color:					#FFFFFF;
}


.btn_conectar{
	background:				none;
	border:					none;
	width:					89px;
	height:					33px;
	background-image:	 	url(/sites/KMM/_imagens/botoes/btn_conectar.png);
	background-repeat: 	 	no-repeat;
	background-position: 	top;
	cursor:					pointer;
	margin-right:			5px;
}

.btn_desconectar{
	background:				none;
	border:					none;
	width:					84px;
	height:					28px;
	background-image:	 	url(/sites/KMM/_imagens/botoes/btn_desconectar.jpg);
	background-repeat: 	 	no-repeat;
	background-position: 	top;
	cursor:					pointer;
}

.btn_anterior{
	background:				none;
	border:					none;
	width:					84px;
	height:					28px;
	background-image:	 	url(/sites/KMM/_imagens/botoes/btn_anterior.jpg);
	background-repeat: 	 	no-repeat;
	background-position: 	top;
	cursor:					pointer;
}

.btn_proxima{
	background:				none;
	border:					none;
	width:					84px;
	height:					28px;
	background-image:	 	url(/sites/KMM/_imagens/botoes/btn_proxima.jpg);
	background-repeat: 	 	no-repeat;
	background-position: 	top;
	cursor:					pointer;
}

.btn_voltar{
	background:				none;
	border:					none;
	width:					85px;
	height:					30px;
	background-image:	 	url(/sites/KMM/_imagens/botoes/btn_voltar.png);
	background-repeat: 	 	no-repeat;
	background-position: 	top;
	cursor:					pointer;
}

.btn_noticias{
	background:				none;
	border:					none;
	width:					145px;
	height:					30px;
	background-image:	 	url(/sites/KMM/_imagens/botoes/btn_tds_noticias.png);
	background-repeat: 	 	no-repeat;
	background-position: 	top;
	cursor:					pointer;
}

.btn_cases{
	background:				none;
	border:					none;
	width:					140px;
	height:					30px;
	background-image:	 	url(/sites/KMM/_imagens/botoes/btn_tds_cases.png);
	background-repeat: 	 	no-repeat;
	background-position: 	top;
	cursor:					pointer;
}

.btn_enviar{
	background:				none;
	border:					none;
	width:					85px;
	height:					30px;
	background-image:	 	url(/sites/KMM/_imagens/botoes/btn_enviar.jpg);
	background-repeat: 	 	no-repeat;
	background-position: 	top;
	cursor:					pointer;
}

.btn_enviar_curriculo{
	background:				none;
	border:					none;
	width:					133px;
	height:					28px;
	background-image:	 	url(/sites/KMM/_imagens/botoes/btn_enviar_curriculo.png);
	background-repeat: 	 	no-repeat;
	background-position: 	top;
	cursor:					pointer;
}

.campo{
	border: 				none;
	width:					150px;
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:				14px;
	}
	
.bg_campo{
	background-image:	 	url(/sites/KMM/_imagens/uteis/backgrounds/bg_campo.png);
	background-repeat: 	 	no-repeat;
	background-position: 	left;
	width:					160px;
	height:					23px;
	padding-left:			5px;
	padding-top:			2px;
}
	
#img_produto{
	background-color:		#666666;
	padding:				4px 2px 2px 2px;
	width:					198px;
	height:					162px;
}

.texto_logado, .titulo_noticia, .titulo_noticia_2{
	font-family: 			Calibri, Arial, Helvetica, sans-serif;
	font-size:				12px;
	color:					#000000;	
	font-weight:			bold;
	}
	
.usuario_logado{	
	color:					#871417;
	text-transform:			uppercase;
	}
	
.titulo_cases{
	color:					#333333;
	font-size:				16px;
	font-weight:			bold;
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	
	padding-bottom:			10px;
}


.lista_clientes{
	background:				url(/sites/KMM/_imagens/uteis/backgrounds/bg_clientes.png) center no-repeat;
	*background-position:	center bottom;	
	float:					left;
	height:					150px;	
	width:					120px;
	padding-top:			15px;
	margin:					8px;
}

.titulo_noticia{
	color:					#861317;
}

.titulo_noticia_2{
	font-size:				12px;
	color:					#000000;	
	padding-bottom:			10px;
}
	
#paginacao{
	margin:					25px 0px 15px 0px; 
	width:					90%;
}

#paginacao .pagina, #paginacao .pagina_selec{
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:				14px;
	font-weight:			bold;
	color:					#990000;
	text-align:				center;
	cursor:					pointer;
	width:					27px;	
	height:					28px;	
	vertical-align:			middle;	
	padding-top:			5px;
}

#paginacao .pagina_selec{
	background-image:	 	url(/sites/KMM/_imagens/uteis/backgrounds/bg_marcador_paginacao.jpg);
	background-repeat: 	 	no-repeat;
	background-position: 	left;
}

#fotos_noticia{
	float:					right;
	margin:					0px 0px 10px 10px;
	width:					184px;
	height:					162px;
}

#fotos_noticia .foto{
	background-color:		#666666;
	padding:				3px;
}

#titulo{
	margin-bottom:			30px;
	}

#titulo .titulos_home{
	padding-bottom:			10px;
	}

#contato{
	color:					#000000;
}

#contato .campo1{
	width:					200px;
	border:					1px solid #CCC;
	}

#vagas_disponiveis{
	border:					1px solid #CCCCCC;
	height:					220px;
	width:					500px;
	overflow:				auto;
	padding:				15px;
	}

#twitter,#facebook{
	float:					left;
	width:					100px;	
	height:					20px;	
	position:				absolute;	
	*position:				relative;	
	margin-left:			220px;
	*margin-left:			205px;
	margin-top:				3px;
}	

#twitter .texto{
	color:					#333;	
	font-weight:			bold;
}


#facebook{
	width:					112px;
	margin-left:			240px;
	*margin-left:			235px;
}	


#facebook a:link, #facebook a:visited, #facebook a:active, #facebook a:hover{
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:				11px;
	color:					#405992;
}

#dv_erro_login{
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:				11px;
	color:					#FFF;
	height:					18px;	
	}
	
.texto_central{	
	color:					#333; 
	font-weight:			bold; 
	font-size:				14px; 
	font-family:			Arial, Helvetica, sans-serif;	 
	line-height:			130%;
}


.titulo_parceiros
{	
	color:					#000; 
	font-weight:			bold; 
	font-size:				14px; 
	font-family:			Arial, Helvetica, sans-serif;	 
}

.redes_sociais{
	position:		absolute;
	float:			left;
	margin-top:		-10px !important;
	margin-left:	5px !important;
}

.plusone, .twitter, .facebook {
	float:			left !important;
	width:			60px !important;
	position:		absolute;
}	

.twitter {
	width:			95px !important; 
	left:			70px;
}

.facebook {
	width:			80px !important;
	left:			170px;
}

#menu_funcionario{
	width:		 	90%;	
}

#menu_funcionario div{
	float:			left;
	width:			100px;
	height:			120px;
	margin:			20px;	
}

#menu_funcionario a:link, #menu_funcionario a:visited, #menu_funcionario a:active, #menu_funcionario a:hover{
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	font-size:		14px;
	font-weight:	bold;
	color:			#000;
}

#menu_funcionario a:hover{
	text-decoration:	underline;
}

#form_mural textarea{
	width:			100%; 
	border:			1px solid #CCC;
	padding:		5px;
	font-size:		12px;
}

.depoimento_home{
	margin:		5 0;	
}


h1, h2, h3, h4, h5, h6{
	font-size:		16px;
	color:			#ff1744;	
}


h1{
	font-size:		30px;
}


h2{
	font-size:		16px;			
}

h4{
	font-size:		14px;
	color:			#000;
	margin:			0 !important;
	padding:		0;
	*margin:		5 0;
}

h6{
	font-size:		10px;
	margin:			0;
}

p, label, legend, select, textarea, input, li{
	line-height:	150%;
	margin:			0;
	padding:		0;
	color:			#333;
	font-size:		14px;	
}

legend{
	font-weight:	normal;
}
textarea{
	padding:		2px;	
}
input{
	padding:		0 2px;	
}


/******** Intranet ******/

.data_aniversario,.bg_titulo{
	font-size:		16px;	
	font-weight:	bold;
	color:			#000000;
}

.bg_titulo{
	background:		url(/sites/KMM/_imagens/uteis/backgrounds/bg_titulo_resumo.png) no-repeat center;
	color:			#FFF;
	font-size:		14px;
	padding:		10px;
	font-family:	Calibri, Arial, Helvetica, sans-serif;
}

.bg_titulo{
	background:		url(/sites/KMM/_imagens/uteis/backgrounds/bg_titulo_resumo.png) no-repeat center;
	color:			#FFF;
	font-size:		14px;
	padding:		10px;
	font-family:	Calibri, Arial, Helvetica, sans-serif;
}

.bg_titulo div{
	color:			#FFF;
	font-size:		14px;
	padding:		10px;
	font-family:	Calibri, Arial, Helvetica, sans-serif;
}

.linha_resumo{
	font-family:	Calibri, Arial, Helvetica, sans-serif;
	color:			#000;
	font-size:		12px;
}

.linha_resumo td{
	padding:		210px;
}

/* Menu Intranet */

.menuIntranet  { 
	width:100%;
	float:left;
	position: relative;
	background:	#f6f6f6;
	text-align:center;
}
.menuIntranet ul { 
	width:75%;
	float:left;
	margin: 10px 0;
}
.menuIntranet .perfil { 
	width:15%;
	float:right;
	font-size:12px !important;
	margin: 10px 0;
}

.menuIntranet .perfil a:link, .menuIntranet .perfil a:hover, .menuIntranet .perfil a:active, .menuIntranet .perfil a:visited{ 
	font-size:12px !important;
}

.menuIntranet a:link, .menuIntranet a:hover, .menuIntranet a:active, .menuIntranet a:visited{	
 	color:					#333; 
	font-size:				18px;
	font-family:			Calibri, Arial, Helvetica, sans-serif; 
}
.menuIntranet li, .menuIntranet li:hover { 
	list-style:				none; 
	float: 					left; 
	background:				#f6f6f6;
	padding:				10px;
	margin-right:			1px;
	min-width:				5%;
}
.menuIntranet li:hover { 
	cursor: 				pointer;
	background:				#eceff1;
}
/* Fim menu Intranet */

/* GALERIA DE IMAGENS */

.galeria_miniatura, .galeria_miniatura_over {
	border:			3px solid #CCC;
	width:			60px;
	height:			60px;
	margin:			7px;
	cursor:			pointer;
}

.galeria_miniatura_over{
	border:			3px solid #c5252d;
}


.lista_evento, .lista_evento_over {
	border:			3px solid #CCC;
	cursor:			pointer;
	width:			150px;
	height:			100px;
	cursor:			pointer;
}

.lista_evento_over{
	border:			3px solid #c5252d;
}
/* Fim GALERIA DE IMAGENS */

/* Menu Central de Relacionamento */

.menu_central_relacionamento{
	border-collapse:collapse;
	margin:   		5px 25px 5px 0;
}

.menu_central_relacionamento tr td{
	padding:		0 10px;
}

ul, li, div {
	font-family: 			Calibri, Arial, Helvetica, sans-serif;
	font-size:				12px;	
	color:					#000;
	line-height:			150%;
}

/* TOOL TIP */

.texto_tooltip p, .texto_tooltip ul li{
	font-family:			Calibri, Arial, Helvetica, sans-serif;  
	font-size:				11px;
}

.texto_tooltip ul{
	margin:					3px !important;	
	*margin-left:			18px;
}

.tooltip{
	padding:				3px;
	text-align:				left;
	background:				#FFFFE8;
	border:					1px solid #EEE;
	z-index:				5000;	
	float:					left;	
	position:				absolute;
}

#div_organograma_kmm{
	width:					100%;
	position:				absolute;	
}

#div_organograma{
	width:					1000px !important;	
	margin:					0 auto !important;     
}

.menu_treinamento{
	margin:			0px;
	padding:		0 5px;
}

.menu_treinamento a:link, .menu_treinamento a:hover, .menu_treinamento a:active, .menu_treinamento a:visited{	
 	color:					#111111; 
	font-size:				12px; 
	font-family:			Calibri, Arial, Helvetica, sans-serif; 
	border-bottom:			2px solid #FFF;
	width:					100%; 
	padding:				4px;
	text-align:				center;
}

.menu_treinamento a:hover{	
	background:				#ff1744;
	color:					#FFF;
	text-decoration:		none;
}

.menu_treinamento li ul{		
	list-style:		none;
	margin:			0;
	padding:		0;
	text-align:				center;
}

nav {
	padding: 				0;
	margin: 				0;
}
.parent-menu_treinamento {
	background-color: 		#EEE;
	float: 					left;
}
#menu_treinamento ul {
	list-style-type: 		none;
}
#menu_treinamento ul li a {
	padding: 				4px;
	color: 					#000;
	display: 				block;
	text-decoration: 		none;
	border-bottom: 			2px solid #FFF;
}
#menu_treinamento ul li a:hover {
	background-color: 		#ff1744;
	color: 					#FFF;
}
/* Fim Tooltip */